﻿
.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
  color: #999999;
  background: #e0e0e0;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}

  .main-navigation .menu-item-has-children {
    position: relative; }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

.down_menu_tb{ padding-top:7px;color: #999999}
.ixl-nav-category-entry{display:inline-block;margin-right:30px}
body.responsive .ixl-nav-category-entry{display:block;margin-right:0}

.mobicon span.sec { top: 10px; }

.mobicon.open span.sec{ opacity: 0; }


.single-listing-extras {
	padding: 25px 15px 20px;
	padding: 2.5rem 0 2rem;
	border-bottom: 2px solid #e1e1e1;
}


.single-listing-extras .primary-tags-wrapper {
	margin-bottom: .8rem;
}


.content-listing li:last-child,
.single-listing-extras:last-child,
.trending-item:last-child,
.aside-sidebar-main-callout-list .view-more {
	border-bottom: none;
}


#pourtony {
	height:auto;
	color:#999;
}


.pricing.m-pricing-small .h1 .pricing__dollar {

    bottom: 12px;
}


    .m-pricing .h2 .pricing__dollar {
        font-size: 0.6em;
        position: relative;
        bottom: 6px;
        right:4px;
        opacity: .8;
    }

.pricing .h1 .pricing__dollar {
  font-size: 0.51020408163265em;
  position: relative;
  bottom: 20px;
}
.node h2.title,.page-title{font-size:18px;margin-bottom:20px;}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}
.top-header .dropdown-lang .dropdown-content{position:absolute;left:0;top:100%;background:#f4f5f6;color:#666;max-height:0;overflow:hidden;transition:max-height .4s;z-index:99}
.top-header .dropdown-lang .dropdown-content a{background:#f4f5f6;color:#666;text-align:left;display:block;float:none;width:auto;white-space:nowrap;padding-right:20px}
.top-header .dropdown-lang .dropdown-content a:hover{background:#999;color:#fff}
.top-header .dropdown-lang:hover .dropdown-content{max-height:600px}
.responsive-nav .dropdown-lang .dropdown-content{display:none}
.responsive-nav .dropdown-lang.open .dropdown-content{display:block;background:#007448}

.top-header .dropdown-lang .dropdown-content a:first-child{display:none;}




.overlay-effect {
  background: #141414;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  z-index: 99995;
  -webkit-transition: opacity 250ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 250ms cubic-bezier(0.23, 1, 0.32, 1);
}


.overlay-effect.open {
  opacity: .4;
  visibility: visible;
}

#cookie-notice.cn-bottom .cn-revoke-cookie,.cn-bottom{bottom:0}
#cookie-notice.cn-top .cn-revoke-cookie,.cn-top{top:0}
#cookie-notice{display:none;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-button{margin-left:10px}
#cookie-notice .cn-revoke-cookie.cn-button{position:relative;visibility:visible;display:none;left:0;right:0;margin:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}


.blog_home_image .zoom img {
    border-radius: 3px;
}


.zoom img {
    border-radius: 3px 3px 0 0;
    width: 100%;
    height: auto;
}

.zoom {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
}


body.single-ctc_person .zoom {
    float: left;
    width: 20%;
}


body.single-ctc_person .zoom:empty {
    margin-bottom: 0;
}


.zoom img:hover {
-webkit-transform:scale(1.15); 
    -moz-transform:scale(1.15); 
    -ms-transform:scale(1.15); 
    -o-transform:scale(1.15); 
     transform:scale(1.15);
}


.zoom.rounded {
    border-radius: 3px;
}


.speaker_image_left .zoom {
    margin-right: 20px;
}

#contents_box03, #contents_box04{
display: none;
}

#contents_box03 {
width: 661px;
display: block;
}

#contents_box03 img {
width: 218px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}

#container_scroll{
	width:780px;
	margin:auto auto;
	position:relative;
	list-style-type:none;

}

#container_scroll li{
	list-style-type:none;
	padding:0;
	margin:0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }

input.span3, textarea.span3, .uneditable-input.span3 {
  width: 206px;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}


.portfolio .span3:nth-child(4n+1) {
    margin-left: 0;
}

		.head-top .headnav a
		{
			display: block;
			padding: 2px 0
		}

.headnav,
.suche,
#sprache
{
	float: left;
}
.g-container{margin:0 9px}




.sparky_full {
}

	   .subtitle {
	   font-size:18px;
	   margin-bottom:0;
	  }

.box2-mid{ height:137px;width:880px; overflow:hidden; position:relative; border-bottom:1px solid #e8e8e8;}

.box2-mid .box2-tj-game2{height:137px;width:880px; overflow:hidden;}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}

#scroll{
	width:100%;
	float:left;
	height:117px;
	}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
nav .support .sub{left:-162px;width:615px}

	
	.mobile_content
	{
		float:left;
		position:relative;
		top:0px;
		left:0px;
		width:980px;
		min-height:1700px;
		float:left;
		background:#fff;
	}


	.mobile_content.mania
	{
		background:#000;
		color:#fff;
	}

div.minicartoneline2{
padding:2px;
font: normal 12px Arial, sans-serif;
float:left;
color:#333;
}
.main-navigation .sub-menu {background: rgb(53,15,0);}
.sub-menu .menu-item__desc {color: #fff;}
.main-navigation .menu li .sub-menu{background: rgb(53,15,0);}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#mainmenu li.rex-article-11 a { width:93px; background:#F18F20; }

#mainmenu li.rex-article-11 a:hover { border-color:#F18F20; }

#mainmenu li.rex-article-11 a.rex-current, #mainmenu li.rex-article-11 a.rex-active { color:#fff; border-color:#F18F20; background-color:#F18F20; }

ul.list1 li.list1_img{
	float:left;
	width: 36%;
}

ul.list2 li.list1_img {
	float: right;
	width: 33.5%;
}
#main {clear:both;padding:40px 0 0 0;}
#main .widget-area ul {margin-left:0;padding:0 20px 0 0;}
#main .widget-area ul ul {border:none;margin-left:1.3em;padding:0;}
#main .widget-area ul li{margin-bottom:8px}

  	#header-space, #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }
#header-space{height:78px;}
.tb-megamenu-column-inner.mega-inner.clearfix a,ul.tb-megamenu-subnav.mega-nav a{display:block;clear:both;padding:9px 10px 10px 25px !important;font-size:16px;font-weight:normal;line-height:1;color:#ededed;border-bottom:0;}
.tb-megamenu-nav,ul.tb-megamenu-subnav a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#footer #ftbody {
  width: auto;
  max-width: 1400px;
  height: auto;
  padding: 40px 10px;
  margin: 0 auto;
}

#footer #ftbody ul {
  text-align: center;
  margin-bottom: 5px;
}

#footer #ftbody li {
  display: -moz-inline-box;
  display: inline-block;
  padding: 0 10px;
  font-size: 0.8em;
  line-height: 2em;
  font-family: 'Roboto', sans-serif;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}
.tab-filter{position:relative;height:21px;float:right;z-index:201}
.tab-filter .tab-box-top-left{background-position:-5px -103px;width:7px}
.tab-filter .tab-box-top-right{width:7px}
.tab-filter .tab-box-top-middle select{font-size:9px;font-weight:700;height:15px;margin-top:5px;border:1px solid #6b6b6b;margin-left:3px}
.tab-box-top-middle-i a,.tab-filter .tab-box-top-middle{color:#fff;font-size:11px;font-weight:700;text-decoration:none;padding:0 13px 0 15px}

	.footer-widgets .widget ul,
	.widget-area .widget ul {
		list-style: none;
		padding: 0;
	}


	.footer-widgets {
		padding: 95px 0;
		background-color: #252525;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}

		.footer-widgets .widget {
			margin-bottom: 50px;
		}


#intro #main-title .wrap-home {
	position: absolute;
  	z-index: 6;
  	text-align: center;
  	color: #fff;
  	top: 43%;
  	width: 100%;
  	left: 0;
}


#intro #main-title .wrap, {
	position: absolute;
  	z-index: 6;
  	text-align: center;
  	color: #fff;
  	top: 54%;
  	width: 100%;
  	left: 0;
}



#skills .wrap {
	display: inline-table;
    position: relative;
    width: 70px;
    height: 160px;
    vertical-align: bottom;
    z-index: 1;
}


.portfolio-item .wrap {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    box-shadow: inset 0 0 0 6px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
    border-radius: 90%;
    -webkit-transition: 0.5s; 
    -moz-transition: 0.5s; 
    -ms-transition: 0.5s; 
    -o-transition: 0.5s; 
    transition: 0.5s;
}
#navigation .unreg .or{padding-right:8px}
.m-auth-layer .footer .or{position:absolute;top:-11px;width:90px;background-color:#303340;left:50%;margin-left:-45px}
.toggle-menu-login .or{display:block;text-align:center;font-size:11px;line-height:30px}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.style50 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000066; }

.text-w3{position:absolute;top:22%;left:10%;}

.text-w3 a h4{color:#ff2f68;font-size:2em;text-transform:uppercase;letter-spacing:0px;font-weight:600;margin-bottom:0.2em;text-decoration:none;background:#fff;padding:0.3em;}

.text-w3 p{color:#555;margin-bottom:2em;}

.text-w3 h6{font-size:1.5em;color:#fff;letter-spacing:2px;margin-bottom:0.5em;}

.text-w3 h5{font-size:2em;color:#fff;letter-spacing:1px;font-weight:600;}

.text-w3 h4{font-size:2.2em;}


.block .box-footer {
  padding-bottom:30px;
}

#bookingform.block .box-footer {
  padding-bottom:25px;
}


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.sidr .slide-nav{background:#e7e9ea;padding-bottom:60px;}
.sidr .slide-nav a{display:block;color:#0069ad;padding:15px 5px;text-decoration:none;}
.sidr .slide-nav a:hover,.sidr .slide-nav a.active-trail,.sidr .slide-nav a.active{background:#d4d6d8 !important;}
.sidr .slide-nav ul li ul{list-style:none;}
.admin-menu .slide-nav{padding-top:45px;}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.arrow-holder{ position: absolute; bottom: 0px; width: 100%; z-index: 2; bottom: 19px; height: 30px; }

h3.comments-title {
	letter-spacing:-1px;
}

#wowrecentposts .comments {
		float:right;
}


#title-area {
	float: left;
	overflow: hidden;
	padding: 18px 0 0 20px;
	width: 440px;
}


#title {
	font-family: 'Droid Sans', sans-serif;
	font-size: 54px;
	font-weight: bold;
	line-height: 54px;
	margin: 0;
	text-shadow: 3px 3px #ccc;
	text-transform: uppercase;
}


#title a,
#title a:hover {
	color: #333;
	text-decoration: none;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 110px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 465px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #710f12;
	font-weight: bold;
    font-family: Georgia;
    font-size: 20px;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 35px;
    width: 35px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
    background: #a161bf;
    opacity: .8;
}
.homeCarousel .homeCarousel__background--parallax .parallax-inner{width:100%;height:100%}

.inner-div {
  margin: 0px;
}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}


td.top { vertical-align: top; }

    h3.followus {
    font-size: 20px;
    }

#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}

.m_link{ position:absolute; display:block; text-align:center; width:100%; word-break:break-all; left:0; bottom:0; font-size:14px; font-weight:500; line-height:1.2; letter-spacing:0.5px; padding:0 4%; background-color:rgba(21,159,134,0.87); color:#fff; max-height:0; overflow:hidden; opacity:0; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; transition:all 0.3s ease}

.stores:hover .m_link, .stores:hover .s_link{ max-height:1000px; padding:1em 4%; opacity:1; cursor:pointer}

.list_stores .store_wrap .stores:hover .m_link{ padding:0.4em 4%}
.city_selector_toggle{display:inline-block;text-align:right;width:10%}



.section-title-wrapper {
	padding-left: 1.0rem;
}

.section-title-wrapper.text-center {
	padding-bottom: 1rem;
	padding-left:0;
}

.section-title-wrapper.text-center .section-intro {
	padding-left: 0px;
}

.section-title {
	font-size: 2.2rem;
	display: block;
	font-weight: 400;
	line-height: 1.2;
}

.section-title.title-tiny {
	font-size: 1.500rem;

}

.section-title.title-small {
	font-size: 2.250rem;
}

.section-title.title-medium {
	font-size: 2.4rem;
}

.section-title.title-large {
	font-size: 3.938rem;
	line-height: 1.2;
}

.section-title em {
	font-style: normal;
	color: #016ee9;
}


[class*=" bg-"]:not(.bg-white):not(.bg-light):not(.bg-extralight) .section-title  {
	color: rgba(255, 255, 255, 1) !important;
}

		.section-title.medium {
			font-size: 2rem;
		}

.amp-onair-show-timeslot { }
.home-onair .amp-onair-show-timeslot{font-size:14px;line-height:100%}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
#footer-info,#footer-info a{color:#ffffff}
#footer-info{font-size:16px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }

.main4 .main4le .ma41{ width:100%;}

.main4 .main4le .ma41 a{display:block;}



.main4 .main4le .ma41 .dt4:hover{ border-color: #a90619;
    }

.main4 .main4le .ma41 .dt4 {
 background: #fff none repeat scroll 0 0;
    border: 2px solid #dbdbdb;
   
}


.main4 .main4le .ma41 .cnm, .main5 .cnm{  width:100%;  background: #fff none repeat scroll 0 0;
    border: 2px solid #fff;
  }

.main4 .main4le .ma41 .cnm:hover,.main5 .cnm:hover{ border-color: #a90619;
    }

.main4 .main4le .ma41 .cnm,.main5 .cnm {
 background: #fff none repeat scroll 0 0;
    border: 2px solid #dbdbdb;
   
}




.main4 .main4le .ma41 .cnm img{ width:100%;}

.main4 .main4le .ma41 img{ width:100%;}

		
	ul.mvp-foot-soc-list li a {
		font-size: 16px;
		margin-left: 4px;
		padding-top: 7px;
		width: 30px;
		height: 23px;
		}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

  .main-navigation .menu-item-has-children {
    position: relative; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}


#slide{
margin-top: 5px;
padding-left: 5px;
}
.titlecategory a{font-size:35px;font-family:roboto condensed,sans-serif;text-transform:uppercase;text-decoration:underline;font-weight:700;color:#861023}
.titlecategory{margin:20px 0}
#footer-top-wrapper #footer-top-links{text-align:center;margin-top:15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}


	.navbar-trigger {
		display: block;
		height: 54px;
		z-index: 10000;
		position: absolute;
		padding: 7px 15px;
		cursor: pointer;
	}



	.navbar-trigger.active,
	.navbar-trigger:hover {
		background: rgba(0,0,0,.15);
	}

.modal-body {
  position: relative;
  padding: 15px;
}


#page{
	
}


#page.exoplanet-sticky-footer{
	position: relative;
	min-height: 100%;
}
#home #image-container .introcontainer .textcontainer{display:inline-block;color:#fff}

.mbr-section-subtitle {
  line-height: 1.3;
}

.cid-rnjtm6Afus .mbr-section-subtitle {
  color: #c40050;
  text-align: center;
}

.cid-rnjtm6Afus .mbr-section-subtitle B {
  color: #efefef;
}

.cid-rnjryMPZ6G .mbr-section-subtitle {
  color: #ffffff;
  text-align: center;
}


.container { min-width: 320px; }

#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-1 .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y .mbr-navbar__section {
  background: #9c9c9c;
}
.cookie-notice-container{padding:10px;text-align:center}
